pwcheck_method:	saslauthd
auxprop_plugin:	sql
mech_list:	plain login
sql_engine:	mysql
sql_hostnames:	my.db.server
sql_user:	mail
sql_passwd:	maildbuserpw
sql_database:	mail
sql_select:	SELECT `password` FROM `user` WHERE `email` = "%u@%r" AND `enabled` = 1

